<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">

    <!-- External CSS -->
    <link rel="stylesheet" type="text/css" href=./assets/css/style.css>

    <!-- Google Fonts -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Zilla+Slab:wght@500&display=swap" rel="stylesheet">

    <title>Juan Paolo Mariano | Web Developer Portfolio</title>
  </head>

  <body>
    <!-- Navbar -->
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand" href="#"></a>     
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
        </button>
        
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item active"><a href="#" class="nav-link">Home</a></li>
                <li class="nav-item active"><a href="#" class="nav-link">About Me</a></li>
                <li class="nav-item active"><a href="#" class="nav-link">Gallery</a></li>
                <li class="nav-item active"><a href="#" class="nav-link">Contact Me</a></li>
            </ul>
        </div>
    </nav>
    
    <!-- Jumbotron can act as the page's call-to-action -->
    <div id="landing-jumbo" class="jumbotron jumbotron-fluid">
        <div class="container">
            <h1 class="display-4">Juan Paolo Mariano</h1>
            <p class="lead">
                FAIL means first attempt in learning
            </p>
        </div>
    </div>
    
    <!-- Profile and Skills -->
    <div id="main-section" class="container">
        <div class="row">
            <!-- Profile Image -->
            <div id="profile-image" class="col-md-6"></div>
            
            <!-- Skills -->
            <div id="skill" class="col-md-6">
                <h2>Tech I've built with</h2>
                <div class="row">
                    <!-- set of 5 skills using col-md-4 and col-6 -->
                    <div class="col-6 col-md-4">
                        <div id="html" class="tech-stack"></div>
                    </div>
                    <div class="col-6 col-md-4">
                        <div id="css" class="tech-stack"></div>
                    </div>
                    <div class="col-6 col-md-4">
                        <div id="js" class="tech-stack"></div>
                    </div>
                    <div class="col-6 col-md-4">
                        <div id="gitlab" class="tech-stack"></div>
                    </div>
                    <div class="col-6 col-md-4">
                        <div id="google" class="tech-stack"></div>
                    </div>
                    <!-- Button for contact us -->
                    <a href="https://www.linkedin.com/in/juan-paolo-mariano-16095a166/" target="_blank" id="work-button" class="btn btn-block btn-primary">Work with me!</a>
                </div>
            </div>
        </div>
    </div>
    
    <!-- Google Maps -->
    <div class="container">
        <div class="row">
            <div class="col-4">
                <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d61777.145197376325!2d121.00354339781558!3d14.594997290249237!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397b7f5db7f5e3f%3A0xe15d2d6a4453ed00!2sZuitt%20QC!5e0!3m2!1sen!2sph!4v1615192233601!5m2!1sen!2sph" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
            </div>
        </div>
    </div>
    
    <!-- Footer -->
    <footer>
        <p>Made with love by &copy; Paolo</p>
    </footer>
    
    
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.6.0/dist/umd/popper.min.js" integrity="sha384-KsvD1yqQ1/1+IA7gi3P0tyJcT3vR+NdBTt13hSJ2lnve8agRGXTTyNaBYmCR/Nwi" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.min.js" integrity="sha384-nsg8ua9HAw1y0W1btsyWgBklPnCUAFLuTMS2G72MMONqmOymq585AcH49TLBQObG" crossorigin="anonymous"></script>
    
  </body>
</html>